h1 {
font-size: 24pt;
color: pink;
background-color: #0F546B;
text-align: center
} 
 h2{
font-size: 24pt;
color: black;
text-align: center
} 
h3{
font-size: 22pt;
color: black;
background-color: rgb(135,206,250);
} 
p {
font-size: 20pt;
color: #114A64;
} 
i {
font-size: 16pt;
color: #114A64;

} 
ul {
font-size: 16pt;
color: #114A64;
} 
a {
font-size: 16pt;
color: #E30B5F;
}

table {
    margin: auto;
}